
#stacks_in_65_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_8_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_33_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_33_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_33_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_22_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_14_page14 {
	background-color: rgba(102, 102, 102, 1.00);
	padding: 0px 15px 0px 15px;
}
